body {
    margin: 0;
    padding: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

main {
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

canvas {
    border-radius: 2%;
}

/* Mobile 476/576/768 */
@media (max-width: 728px) {
    canvas {
        margin-top: 10%;
    }
}

.color-picker {
    user-select: none;
    border-radius: .5rem;
    position: absolute;
    width: fit-content;
    cursor: pointer;
    padding: .5rem 1rem;
    margin: .5rem;
    background-color: rgba(0, 0, 0, .1);
}

.color-picker:hover {
    background-color: rgba(0, 0, 0, .2);
}

.color-picker:active {
    background-color: rgba(0, 0, 0, .4);
}